Subject: Trainer Candidate - Iqra Fatima Ansari Iqra
From: Iqra Fatima Ansari Iqra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 00:04:36 -0500

| | Tech Support Test

Name | Iqra Fatima Ansari Iqra
E-mail | [email-masked]
Phone Number | (+91) 9044433274
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | 650, Faithful Gunj, Cantt Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Planetspark | Public Speaking and Creative Writing Specialist | - | 40,000
Previous Employer 1 | Bobson Public school | English Teacher | 28 April,2021 | 15,000
Previous Employer 2 | - | - | - | -

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in Quality?

Greetings of the day,
I have total 5 years of experience. I started working as an English teacher in Bobson Public School from August 2018- April 2021.
Later on I started working in PlanetSpark as Public Speaking and Creative Writing Specialist, boosting students confidence and helping them in personality development. I started working in PlanetSpark from 26 July, 2021. I am still working at PlanetSpark.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult task I remember was that during the Pandemic when many Parents’ requests were on the queue and we had a very hectic schedule. To finish the task, we worked overtime, I even hired two new persons and trained them with the work profile. By motivating team members and working together, we managed to complete the task, and could provide service to the parents, at the desired time and to the best of our abilities.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service/support team not only puts a smile on your customer’s faces, but also helps your organization understand them. Great defines your organization, and most importantly, impacts your bottom line which keeps your company growing
What according to you makes you a good candidate for this position? | I am very passionate about my work and ensure time delivery of the tasks, while maintaining high quality standards. People consider me as a good leader and I have great relationships with everyone in the business, be it my subordinates, mentors, vendors or senior management.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |